* {margin: 0; padding: 0;}

#body {
	background-color: #FFF;
	color: # ;
}

#wrapper {
		background-color: #FFF;
		border-bottom-style: double;
		border-bottom-color: #0E223D;
		border-bottom-width: thick;
}
#logo {
	float: right;
	padding: 0px 25px 50px 5px; 
}
#picture {
	padding: 50px 200px 50px 300px;
	margin: auto;
}
#header {
	height: 100px;
	color: #FFF;
	font-size: 36px; 
	background-image: url(../images/header_background.png);
}
#center_me {
	margin: 0 auto;
}
/*NAVIGATION BAR STYLES*/
#nav ul li {
		display: inline;
		margin: 0;
		padding: 2px 2px 2px 2px;
		list-style-type: none;
}

#nav ul li a {
		text-decoration: none;
		color: #000000;
		float: none;
		line-height: 20px;
		font-weight: bold;
		margin: 0px 20px 8px 20px;
}
#nav a:hover {
		color: #688251;
}
#nav {
		border-top: double;
		border-top-width: thick;
		border-bottom: double;
		border-bottom-width: thick;
		padding: 4px 2px 2px 0px;
		text-align: center;
}
#body {
	background-color: #426E5F;
	color: #FFF;
	width: 1000px;
	height: auto;
	
}
/*ABOUT MANAGEMENT STYLES*/
#amy {
	float: left;
	width: 450px;
	height: 150px;
	background-color: #426E5F;
}
#space {
	float: left;
	width: 100px;
	height: 150px;
	background-color: #426E5F;
}
#kyle {
	float: left;
	width: 450px;
	height: 150px;
	background-color: #426E5F;
}
.profile_links a {
	color: #0E223D;
}
.profile_links a:hover {
	color: #688251;
}
#sidebar {
	height: 450px;
	width: 250px;
	color: #FFF;
	background-color: #B0A866;
	float:left;
	border-color:#000;
	border-width: thick;
	border-style:double;
}
#philosophy {
	height: 450px;
	width: 1000px;
	color: #000;
	font-size: 18px;
	background-color: #B0A866;
	float: left
	border-color:#000;
	border-width: thick;
	border-style:double;
}
#maincontent {
	height: auto;
	width: 1000px;
	color: #000 ;
	background-color: #FFF;
}
#footer {
	width: 1010px;
	height: 50px;
	color: #000;
	background-color: #999;
}



